View Issue Details

IDProjectCategoryView StatusLast Update
0017851mantisbtuipublic2014-12-08 00:33
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0dev 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017851: view_user_page.php is not updated to new styles
Description

The field values have white background rather than alternating grays.

TagsNo tags attached.

Activities

syncguru

syncguru

2014-11-08 21:25

developer   ~0041810

Pull request: https://github.com/mantisbt/mantisbt/pull/544

Related Changesets

MantisBT: master c4d819ce

2014-11-08 21:00:54

syncguru


Committer: vboctor Details Diff
Fix alternate background color for section-container css class

Fixes 0017851
mod - css/default.css Diff File

Issue History

Date Modified Username Field Change
2014-11-08 20:13 vboctor New Issue
2014-11-08 20:13 vboctor Status new => assigned
2014-11-08 20:13 vboctor Assigned To => syncguru
2014-11-08 20:16 vboctor Summary view_user_page.php is not update to new styles => view_user_page.php is not updated to new styles
2014-11-08 21:25 syncguru Note Added: 0041810
2014-11-15 15:17 vboctor Changeset attached => MantisBT master c4d819ce
2014-11-15 15:17 vboctor Assigned To syncguru => vboctor
2014-11-15 15:17 vboctor Status assigned => resolved
2014-11-15 15:17 vboctor Resolution open => fixed
2014-11-15 15:17 vboctor Fixed in Version => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed